MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
Line 124: Line 124:
}
}


.custom-tt-wrapper .oo-ui-popupWidget-body {
.skin-minerva .custom-tt-wrapper .oo-ui-popupWidget-body {
width: 100% !important;
width: 100% !important;
}
}


@keyframes extra-effect-appear {
@keyframes extra-effect-appear {